/*
Theme Name: Sunnyland Wordpress Theme
Description: Child theme for the Cornerstone starter theme
Author: Rare
Template: cornerstone-master
Version: 1.0
*/

@import url(../cornerstone/style.css);


.alignleft {display: inline; float: left; margin-right: 1.625em;}
.alignright {display: inline; float: right; margin-left: 1.625em;}
.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}

.widget_nav_menu ul,.widget_recent_entries ul,.clearing-thumbs{list-style:none}

.top-bar .title-area .name a {
	font-size: 1.0625em;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 0 15px;
	line-height: 45px;
}

.orbit-container {background: transparent;}

#content,.sidebar{margin-top: 1em;}

.entry-content ul:not([class*="block-grid-"]):not(.clearing-thumbs),.widget_archive ul{margin-left:2em;}

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    /*color: #222;*/
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/*

  font-family:'HelveticaNeueW01-55Roma';
  font-family:'HelveticaNeueW01-67MdCn 692710';
  font-family:'HelveticaNeueW01-75Bold';
  font-family:'HelveticaNeueW01-65Medi';
  font-family:'HelveticaNeueW01-56It';

*/

/*
  red 
  #b30000
  rgb 179, 0, 0
*/

a, a img {
   outline: 0;
   border:none;
   border: 0;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input::-moz-focus-inner { 
  border: 0; 
}

html, body{
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
  background: #fff;
  font-family:'HelveticaNeueW01-55Roma';
  font-size: 15px;
  line-height: 1.1;

}

a{
  color: #b30000;
}

a:hover, a:focus {
  color: #b30000;
}

#loading{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  z-index: 20000;
  /* display: none; */
}

#loading img{
   width: 50px;
   height: 10px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -25px;
   margin-top: -5px;
}



/*ie alert*/

#ieModal{
  border: 4px solid #b30000;
}


#ieModal h3{
  color: #b30000;
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
}

#ieModal .n-chrome.close-reveal-modal, #ieModal .d-chrome{
  /*background: #b30000;*/
  color: #fff;
  padding: 8px 15px;
  text-transform: uppercase;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
   -webkit-transition: background .5s ease;
  -moz-transition: background .5s ease;
  -o-transition: background .5s ease;
  -ms-transition: background .5s ease;
  transition: background .5s ease;
  margin-right: 10px;
  font-size: 14px;
}


#ieModal .n-chrome{
  background: #b30000;
}

#ieModal .d-chrome{
  background: #167F39;
}

#ieModal.reveal-modal .close-reveal-modal {
  font-size: 14px;
  position: relative;
  top: 0;
  right: 0;
  color: #fff;
  font-weight: normal;
}



.row{
  max-width: 66.7em;
}


.full-width {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: 100%;
}


.white  {
  color: #fff;
}

.red{
  color: #b30000;
}

.black{
  color: #000000 !important;
}

/*language*/

#language{
  color: #000;
  /* z-index: 100; */
}


#language a{
  color: #000;
  text-transform: uppercase;
  font-size: 10px;
  padding-bottom: 2px;

}

#language a.active, #language a:hover{
   color: #b30000;
}

.ha-header-color #language{
  color: #fff;
}

.ha-header-color #language a{
  color: #fff;
}


.ha-header-color > #language a.active, .ha-header-color #language a:hover{
   color: #fff;
   border-bottom: 1px solid #fff;
}



ul.left li{
  display: inline;
  width: 25%;
  float: left;
}

ul.left li a{
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 10px !important;
}


ul.left li:first-child{
  border-right: 1px solid #000;
  padding-right: 20px !important;
}


/*top bar nav*/


.divider{
  display: none;
}

.top-bar-section ul li > a {
  font-family:'HelveticaNeueW01-55Roma';
  text-transform: uppercase;
}

.top-bar-section li:not(.has-form) a:not(.button) {
  /*padding: 0 40px;*/
}

/*on mobile*/

/*top bar*/
.top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0 0px 0 1px #b30000, 0 7px 0 1px #b30000, 0 14px 0 1px #b30000;
}

.top-bar.expanded .title-area {
  background: #fff;
}

.top-bar.expanded{
  max-height: 6000px;
}


/*flexslider*/

.flex-direction-nav{
 /* display: none;*/
}


/*use important to override the plugin settings*/

.flex-direction-nav a {
  width: 34px !important;
  height: 64px !important;
  margin: -32px 0 0 !important;
  background: none !important;
}

.flex-direction-nav .flex-next {
  background-image: url('img/slide-show-next.png') !important;
  background-position: center center !important; 
  right: 10px !important;
}

.flex-direction-nav .flex-prev {
  background-image: url('img/slide-show-prev.png') !important;
  background-position: center center !important; 
  left: 10px !important;
}


.flex-control-paging li a {
  width: 12px !important;
  height: 12px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
  background: #b30000 !important;
  background: rgba(179, 0, 0, 0.5) !important;
}

.flex-control-paging li a.flex-active {
  background: #b30000 !important;
  background: rgba(179, 0, 0) !important;
   -webkit-transition: background .5s ease;
  -moz-transition: background .5s ease;
  -o-transition: background .5s ease;
  -ms-transition: background .5s ease;
  transition: background .5s ease;
}

.flex-control-paging li a:hover {
 background: #b30000 !important;
  background: rgba(179, 0, 0, 0.7) !important;
  -webkit-transition: background .5s ease;
  -moz-transition: background .5s ease;
  -o-transition: background .5s ease;
  -ms-transition: background .5s ease;
  transition: background .5s ease;
}

.metaslider .caption-wrap {
  max-width: 1000px !important;
  right: 0;
  margin: 0 auto !important;
  background: none !important;
  opacity: 1 !important;
}

.metaslider .caption-wrap .caption {
  font-size: 2.1em;
  line-height: 1;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
  text-transform: uppercase;
  background: url('img/caption-bg.png');
  color: #fff;
  padding: 10px;
  float: left;
  min-width: 50%;
}

/*sunnyland gold caption*/

/* .page-id-11 .metaslider .caption-wrap .caption, .page-id-49 .metaslider .caption-wrap .caption {
  color: #a18e5c;
} */




.page-template-sunnyland_gold .metaslider .caption-wrap .caption, .page-template-sunnyland_gold_cn .metaslider .caption-wrap .caption{
  color: #a18e5c;
}


/*testimonials*/

.testimonial{
  margin-bottom: 30px !important;
  background-image: url("img/quotation-mark.png");
  background-repeat: no-repeat;
}

.testimonial blockquote, .testimonial blockquote p{
  color: #000000;
  /*margin: 10px 0 15px 25px;*/
  border-left: none;
}

.testimonial .cust-name{
  /*margin: 0 0 0 55px;*/
  padding: 0;
  font-family: 'HelveticaNeueW01-56It';
}


/*quotes on about us page*/


#quotes-sidebar.quovolve {
  margin: 20px 0;
}
#quotes-sidebar.quovolve blockquote {
  margin: 0;
}

#quotes-sidebar.quovolve blockquote p {
  margin: 0;
  font-size: 14px;
  line-height: 1.5 !important;
  font-family:'HelveticaNeueW01-56It';
  color: #000;
}


#quotes-sidebar.quovolve blockquote {
  margin: 0 ;
  padding: 0;
  border-left: none;
}

#quotes-sidebar .cust-name {
  padding: 10px 0 0;
}

/*chinese text images*/

#chinese-text-img{
  padding: 25px 25px 45px;
}

/*flipping boxes*/

#animate-box{
  padding: 0 0 50px;
}

#animate-box [class*="brick"] {
  background: #1d1d1d;
  color: #ffffff;
  width: 200px;
  height: 200px;
  /*margin: 0;
  padding: 0;
  float: left;*/
}

#animate-box [class*="brick"] img{
  width: 200px;
  height: 200px;
}


#animate-box .nav-item {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-align: left;
  font-size: 19.2px;
  text-transform: uppercase;
  font-family:'HelveticaNeueW01-67MdCn 692710';
}

#animate-box .nav-item .message{
  padding: 15px 0 0 15px;
}



#animate-box .nav-item .message span {
  display: block;
}

#animate-box a.nav-item .red{
  font-weight: 700;
}

#animate-box .thumb {
  background: none;
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -ms-perspective: 800px;
  -o-perspective: 800px;
  perspective: 800px;
}
#animate-box .thumb img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  max-width: 200px;
  max-height: 200px;
  overflow: hidden;
}


/*animated boxes for all browsers other than ie*/


#animate-box .thumb .nav-item {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: transform 1s;
  -moz-transition: transform 1s;
  -o-transition: transform 1s;
  -ms-transition: transform 1s;
  transition: transform 1s;
  -webkit-transition: -webkit-transform 1s;
}
#animate-box .thumb .nav-item img {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
#animate-box .thumb .nav-item.flipX .img2 {
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
}
#animate-box .thumb .nav-item.flipY .img2 {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
#animate-box .thumb.active .flipX {
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
}
#animate-box .thumb.active .flipY {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

/*hover*/

.link {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 0 15px 15px;
  color: #1d1d1d;
  -webkit-transition: color 0.8s;
  -moz-transition: color 0.8s;
  -o-transition: color 0.8s;
  transition: color 0.8s;
  /*display: none;*/
}

.underline:hover > .link{
  color: #fff;
  -webkit-transition: color 0.8s;
  -moz-transition: color 0.8s;
  -o-transition: color 0.8s;
  transition: color 0.8s;
}


.link:after {
  display: block;
  position: absolute;
  top: -10px;
  width: 0;
  height: 1.5px;
  background-color: #b30000;
  content: "";
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0 auto;
}


.underline:hover > .link:after {
  width: 170px;
  background-color: #b30000;
}


/*content*/

#content{
  padding: 20px 0;
}

#content h2, .portfolioFilter h2{
  color: #b30000;
  text-transform: uppercase;
  font-size: 18px;
  font-family:'HelveticaNeueW01-67MdCn 692710';
}

.portfolioFilter{
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

#content p{
  line-height: 1.1;
}

.cust_name{
  display: block;
}

/*sunnyland gold*/




/*news*/

.news-item{
  margin-bottom: 20px;
}

.news-item h3{
  border-bottom: 1px solid #b30000;
   text-transform: uppercase;
  color: #000;
  font-size: 14px;
  font-family:'HelveticaNeueW01-67MdCn 692710';
}

.news-item h3 a{
  color: #000;
}


.news-item p{
  font-size: 14px;
}

.news-item a.read-more{
  background-color: #1d1d1d;
  color: #fff;
  padding: 5px 8px;
  font-family:'HelveticaNeueW01-67MdCn 692710';
  font-size: 12px;
  text-transform: uppercase;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

.news-item a.read-more:hover{
  background-color: #696969;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

/*search*/

#searchsubmit {
 margin-top: 0 !important;
 padding: 10px 10px 10px 10px !important;
 width: 100% !important;
 background-color: 
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
  background-color: #1d1d1d;
  color: #ffffff;
  height: 35px;
  text-align: center;
  font-size: 14px;
  text-transform: capitalize;
}

#searchsubmit:hover {
  background-color: #696969;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

.widget{
  margin-bottom: 15px;
}

h4.widgettitle{
  color: #b30000;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
}


.upw-posts .entry-title {
  font-size: 14px
}

.upw-posts article {
  display: block;
  margin-bottom: 0em;
  padding-bottom: 0em;
  border-bottom: none;
}

.upw-posts .entry-title a {
  color: #000;
  font-size: 14px;
}

.upw-posts .entry-title a:hover {
  color: #696969;
  text-decoration: none;
}

.widget_wp-customtype-archive ul, .widget.widget_archive ul, .widget.widget_wp-category-archive ul{
  list-style-type: none;
  margin-left: 0;
  margin-top: -5px;
}

.widget_wp-customtype-archive ul li a, .widget.widget_archive ul li a, .widget.widget_wp-category-archive ul li a{
  color: #000;
  font-size: 14px;
}

.widget_wp-customtype-archive ul li a:hover , .widget.widget_archive ul li a:hover, .widget.widget_wp-category-archive ul li a:hover{
  color: #696969;
}


/*news page pagination*/

ul.pagination li a, ul.pagination li button {
  display: block;
  color: #b30000;
  border-radius: 0;
  border: 1px solid #b30000;
}

ul.pagination li.current a, ul.pagination li.current button {
  background: #b30000; 
}

ul.pagination li:hover a, ul.pagination li a:focus, ul.pagination li:hover button, ul.pagination li button:focus {
  background: #b30000;
  color: #fff;
}

ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
  background: #b30000; 
}

/*projects*/

#projects-container{
  margin-bottom: 50px;
}

.red-line{
  background: #b30000;
  height: 1px;
  width: 100%;
}

.portfolioFilter{
  margin-bottom: 20px;
}

.portfolioFilter a{
  text-transform: uppercase;
  color: #7a7a7a;
  padding-right: 20px;
  font-size: 14px;
}

.portfolioFilter a.current, .portfolioFilter a:hover{
  color: #000;
}

.portfolioContainer div{

}

.portfolioContainer .proj-desc{
  background: #1d1d1d;
  width: 200px;
  min-height: 65px;
  padding: 15px 0 0 10px;
}

.portfolioContainer .proj-desc span{
  display: block;
  text-transform: uppercase;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
}

.portfolioContainer .proj-desc .proj-name{
  font-size: 20px;
}

.portfolioContainer .proj-desc .proj-suburb{

}


.portfolioContainer img{
  /*margin-bottom: 10px;*/
}


.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */

    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}


/*project*/


#form-container{
  margin-top: 30px;
}

#form-container h2.soldout{
  margin-bottom: 30px;
  text-transform: none !important;
}

#form-container h2.soldout .lowercase{
  font-size: 14px !important;
  line-height: 1 !important;
}

#form-container #form-right{
  padding-left: 0 !important;
}

#show-form, #show-map{
  cursor:pointer;
}

#send-to-form, #send-to-form-mobile{
  display: none;
}

#send-to-submit{
  background-color: #1d1d1d;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
  color: #ffffff;
   -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

#send-to-submit:hover{
  background-color: #696969;
   -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

#sent-to{
  width: 100%;
  margin-bottom: 10px;
}

#sent-to .thanks p {
 margin-top: 10px;
}

#map-container{
  margin-bottom: 10px;
  border: 1px solid #1d1d1d;
 /* display: none;*/
}


.gm-style .gm-style-iw {
  max-width: 100px !important;
  /*display: none;*/
  padding-right: 40px;
}


.display-heading{
  margin-top: 10px;
  text-transform: uppercase;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
}

/*.location-heading{
  text-transform: uppercase;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
  color: #000;
  margin-bottom: 10px;
}*/


.project-button{
  background-color: #1d1d1d;
  padding: 8px 12px;
  text-transform: uppercase;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
  margin-bottom: 10px;
   -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

.project-button:hover{
   -webkit-transition: color .3s;
  -moz-transition: color .3s;
  -o-transition: color .3s;
  -ms-transition: color .3s;
  transition: color .3s;
}

.project-button span{
  display: block;
}

.project-button span.red{
  font-size: 21px;
   -webkit-transition: color .3s;
  -moz-transition: color .3s;
  -o-transition: color .3s;
  -ms-transition: color .3s;
  transition: color .3s;
}

.project-button span.white{
   -webkit-transition: color .3s;
  -moz-transition: color .3s;
  -o-transition: color .3s;
  -ms-transition: color .3s;
  transition: color .3s;
}


.project-button:hover > span.red, .project-button:hover > a span.red{
  color: #fff;
   -webkit-transition: color .3s;
  -moz-transition: color .3s;
  -o-transition: color .3s;
  -ms-transition: color .3s;
  transition: color .3s;
}

.project-button:hover > span.white, .project-button:hover > a span.white{
  color: #b30000;
    -webkit-transition: color .3s;
  -moz-transition: color .3s;
  -o-transition: color .3s;
  -ms-transition: color .3s;
  transition: color .3s;
}

.map-link{
  text-transform: uppercase;
  font-family: 'HelveticaNeueW01-67MdCn 692710';
  font-size: 12px;
}



/*gallery*/

#gallery-container{
  margin-top: 20px;
}

#gallery-container h4{
  margin-bottom: 20px;
}

.tiled-gallery .gallery-row {
  margin-bottom: 10px;
}

.gallery-item {
  margin-top: -12px !important;
}


.gallery img {
  border: none !important;
 /* width: 100% !important;
  padding-right: 5px;
   -webkit-transition: opacity 500ms ease-out;
    -moz-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out;*/
}

/*.gallery img:hover {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
   filter: alpha(opacity=25);
   -moz-opacity: 0.25;
   -khtml-opacity: 0.25;
   opacity: 0.25;
}*/

.gallery dl dt {
  margin-bottom: 0rem;
  margin-right: 5px;
  /*background-color: #1d1d1d;
  background-image: url("img/zoom.png");
  background-position: center center; 
  background-repeat: no-repeat;*/
}

.jp-carousel-slide.selected img {
  webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.jp-carousel-info{
  display: none !important;
}

.jp-carousel-next-button span, .jp-carousel-previous-button span {
  filter: alpha(opacity=50) !important;
  opacity: 0.5 !important;
}

.jp-carousel-next-button span:hover, .jp-carousel-previous-button span:hover {
  filter: alpha(opacity=100) !important;
  opacity: 1 !important;
}

.jp-carousel-close-hint span {
  background-color: #b30000 !important;
  font: 400 32px/1 "Helvetica Neue", sans-serif !important;
  border-color: #fff !important;
}



.jp-carousel-light .jp-carousel-close-hint, .jp-carousel-light .jp-carousel-close-hint:hover, .jp-carousel-light .jp-carousel-titleanddesc div {
  color: #fff !important;

}

/*contact us*/

#google-container {
  position: relative;
  width: 100%;
  height: 200px;
  background-color: #e7eaf0;
}





#cd-google-map {
  position: relative;
}

#cd-zoom-in, #cd-zoom-out {
  height: 32px;
  width: 32px;
  cursor: pointer;
  margin-left: 10px;
  background-color: #b30000;
  background-repeat: no-repeat;
  background-size: 32px 64px;
  background-image: url("img/cd-icon-controller.svg");
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
  background-color: #b30000;
}


#cd-zoom-out {
  background-position: 50% -32px;
}




#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
}

.form{
  padding-bottom: 40px;
}

#career{
}

#response p, .response p{
  font-size: 12px;
  padding-top: 5px;
}

.thanks p{
  color: #b30000;
  margin-top: 25px;
  font-family: 'HelveticaNeueW01-56It';
}

.error p{
  color: #f04124;
}

input[type="submit"], #submit {
  background-color: #ccc;
  padding: 10px 20px;
  color: #000;
  text-transform: uppercase;
  width: 50%;
  border: 0;
  margin-top: 10px;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

 #submit:hover {
  background-color: #999;
  -webkit-transition: background-color .3s;
  -moz-transition: background-color .3s;
  -o-transition: background-color .3s;
  -ms-transition: background-color .3s;
  transition: background-color .3s;
}

#contact-list{
  list-style-type: none;
}

#contact-list li a{
  color: #000;
}

#contact-list li a:hover{
   color: #b30000;
}

/*footer*/


#footer{
  width: 100%;
  min-height: 50px;
  border-top: 1px solid #b30000;
  text-transform: uppercase;
}

#footer .logo{
  color: #b30000;
  line-height: 19px;
  padding: 20px ;
  font-family:'HelveticaNeueW01-75Bold';
  font-family:'HelveticaNeueW01-65Medi';
}

#footer .logo img{
  margin-right: 5px;
}

#footer a#footer-nav{
 line-height: 19px;
 padding: 20px;
 margin-right: 20px;
 font-size: 14px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */


/*Small screens Define mobile styles */

@media only screen { } 


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 640px) { 

    /*ie alert*/

    #ieModal .n-chrome.close-reveal-modal, #ieModal .d-chrome{
     display: block;
     margin-bottom: 10px;
     text-align: center;
     width: 180px;
    }



   br.rwb{
    display: none;
   }

   .title-area h1{
     width: 172px;
     height: 45px;
     background: url('img/logo-mobile.png') no-repeat center;
   }
   

  .top-bar{
    max-height: 45px; /*add for mobile*/
    -webkit-transition: max-height 3s ease-in-out;
    -moz-transition: max-height 3s ease-in-out;
    -o-transition: max-height 3s ease-in-out;
    transition: max-height 3s ease-in-out;
    background: #fff;
  }

  .top-bar-section ul li > a {
    color: #000;
   }



  .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
   
  }

  .top-bar-section ul li {
    background: #fff;
  }

  /*top bar*/
  .top-bar-section .has-dropdown > a:after {
    border-color: transparent transparent transparent rgba(179, 0, 0, 0.4);
  }


  /*active*/

  .top-bar-section li.active:not(.has-form) a:not(.button) {
    /*padding: 0 40px;*/
    color: #b30000;
    background: url('img/transparent.png');
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -o-transition: color .5s;
    -ms-transition: color .5s;
    transition: color .5s;
  }

  /*active hover*/

  .top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background: url('img/transparent.png');
    color: #b30000;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -o-transition: color .5s;
    -ms-transition: color .5s;
    transition: color .5s;
  }


  .top-bar-section ul li:hover:not(.has-form) > a {
    background-color: transparent;
    background: url('img/transparent.png');
    color: #b30000;
  }


  /*non-active hover*/

  .top-bar-section li:not(.has-form) a:not(.button):hover {
    background: url('img/transparent.png');
    color: #b30000;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -o-transition: color .5s;
    -ms-transition: color .5s;
    transition: color .5s;
  }

  /*drop down*/

  .top-bar-section .right li .dropdown{
    
  }


  /*drop down hover*/

  .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
    color: #b30000 !important;
    background-color: transparent;
    background: url('img/top-bar-bg.png');
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -o-transition: color .5s ease;
    -ms-transition: color .5s ease;
    transition: color .5s ease;
  }

  .top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
    color: #b30000 !important;
  }

  

  
  .metaslider .caption-wrap {
    font-size: 1em;
    position: relative !important;
  }

  .metaslider .caption-wrap .caption {
    font-size: 1em;
    line-height: 1;
    background: #000;
    width: 100%;
  }

  .flex-direction-nav{
  display: none;
  }


  /*bricks*/

  #animate-box [class*="brick"] {
    margin: 0 auto;
    padding: 0;
    float: none;
  }


  /*projects*/

  .portfolioFilter a{
    display: block;
    padding: 5px 0;
   
  }


  /*testimonials*/

  .testimonial{
    background-position: 5px top;
  }

  .testimonial blockquote, .testimonial blockquote p{
    margin: 10px 0 15px 15px;
    padding-right: 5px;
  }

  .testimonial .cust-name{
    margin: 0 0 0 45px;
  }

  /*contact us*/

  #google-container {
    height: 300px;
  }

  


 /* forms */

  .medium-and-small{
    display: block;
  }

  #contact-list{
    margin-left: 0;
  }




  


}


/* max-width 640px, mobile-only styles, use when QAing portrait mobile issues */
@media only screen and (max-width: 640px) and (orientation: landscape) { 


  #animate-box [class*="brick"] {
    margin: 0;
    padding: 0;
    float: left;
  }

}


/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {

  #language{
   position: fixed;
   top: -10px;
   right: 40px; 
  }

  .title-area h1{
      width: 235px;
      height: 40px;
      -webkit-transition: background 0.5s; ease-in-out;
      -moz-transition: background 0.5s; ease-in-out;
      -ms-transition: background 0.5s; ease-in-out;
      -o-transition: background 0.5s; ease-in-out;
      transition: background 0.5s; ease-in-out;
  }

  .ha-header{
   /* -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;*/
  }
  

  .ha-header .title-area h1{
    background: url('img/logo-red.png') no-repeat center;
    -webkit-transition: background 0.5s; ease-in-out;
    -moz-transition: background 0.5s; ease-in-out;
    -ms-transition: background 0.5s; ease-in-out;
    -o-transition: background 0.5s; ease-in-out;
    transition: background 0.5s; ease-in-out;
  }
  
  /*top bar*/
   .ha-header.top-bar{
    height: 90px;
    background: #fff;
    -webkit-transition: height 0.2s ease-in-out;
    -moz-transition: height 0.2s  ease-in-out;
    -ms-transition: height 0.2s  ease-in-out;
    -o-transition: height 0.2s  ease-in-out;
    transition: height 0.2s  ease-in-out;
   }

   .ha-header-color.top-bar{
    -webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s  ease-in-out;
    -ms-transition: box-shadow 0.2s  ease-in-out;
    -o-transition: box-shadow 0.2s  ease-in-out;
    transition: hbox-shadow 0.2s  ease-in-out;
   }

   .top-bar-section ul li > a {
     color: #000;
    }

    .top-bar-section li.active:not(.has-form) a:not(.button):hover {
    color: #b30000;
    }

    .top-bar-section li.active:not(.has-form) a:not(.button) {
    color: #000;
    }

    .ha-header-color .top-bar-section li.active:not(.has-form) a:not(.button) {
    color: #fff;
    }

    .ha-header-color .top-bar-section li.active:not(.has-form) a:not(.button):hover {
    color: #fff;
    }

    .ha-header-color .top-bar-section ul li > a {
     color: #fff;
    }

   
  .ha-header-color.top-bar{
    /*background: url('img/top-bar-bg.png');*/
    background: rgb(179,0,0);
    background: rgba(179,0,0, 0.8);
    height: 65px;
     -webkit-transition: background 0.5s; ease-in-out;
    -moz-transition: background 0.5s; ease-in-out;
    -ms-transition: background 0.5s; ease-in-out;
    -o-transition: background 0.5s; ease-in-out;
    transition: background 0.5s; ease-in-out;
    -webkit-transition: height 0.2s ease-in-out;
    -moz-transition: height 0.2s  ease-in-out;
    -ms-transition: height 0.2s  ease-in-out;
    -o-transition: height 0.2s  ease-in-out;
    transition: height 0.2s  ease-in-out;
   }

  .ha-header-color .title-area h1{
    background: url('img/logo-white.png') no-repeat center;
     -webkit-transition: background 0.5s; ease-in-out;
    -moz-transition: background 0.5s; ease-in-out;
    -ms-transition: background 0.5s; ease-in-out;
    -o-transition: background 0.5s; ease-in-out;
  }

   .ha-header-color ul{
    list-style-type: none;
   }

   .top-bar .title-area {
    margin-top: 20px;
   }

   ul.right {
   margin-top: 22px;
   }

   .ha-header-color.top-bar .title-area{
    margin-top: 15px;
    -webkit-transition: margin 0.3s ease-in-out;
     -moz-transition: margin 0.3s ease-in-out;
     transition: margin 0.3s ease-in-out;
   }

    .ha-header-color.top-bar ul.right{
     margin-top: 18px;
     -webkit-transition: margin 0.3s ease-in-out;
     -moz-transition: margin 0.3s ease-in-out;
     transition: margin 0.3s ease-in-out;
   }


   .ha-header-color.top-bar .top-bar-section .right li .dropdown{
     padding-top: 2px;
     -webkit-transition: padding 0.3s ease-in-out;
     -moz-transition: padding 0.3s ease-in-out;
     transition: padding 0.3s ease-in-out;
   }

   .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
    background: rgb(255,255,255);
    background: rgba(255,255,255, 0.8);
   }

   .ha-header-color.top-bar .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
    background: rgb(179,0,0);
    background: rgba(179,0,0, 0.8);
    -webkit-transition: background 0.5s; ease-in-out;
    -moz-transition: background 0.5s; ease-in-out;
    -ms-transition: background 0.5s; ease-in-out;
    -o-transition: background 0.5s; ease-in-out;
    color: #fff !important;
   }

  




  .top-bar-section .has-dropdown > a:after {
    display: none; 
  }

  .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
    background: rgb(255,255,255);
    background: rgba(255,255,255, 0.8);
  }


  .top-bar-section .has-dropdown>a {
      padding-right: 5px;
  }


  /*active*/

  .top-bar-section li.current_page_item:not(.has-form) a:not(.button) {
    /*padding: 0 40px;*/
    color: #b30000;
    background: rgb(255,255,255);
    background: rgba(255,255,255, 0.8);
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -o-transition: color .5s;
    -ms-transition: color .5s;
    transition: color .5s;
  }


  .ha-header-color .top-bar-section li.current_page_item:not(.has-form) > a:not(.button) {
    color: #fff;
   text-decoration: underline;
    background: url('img/transparent.png');
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -o-transition: color .5s;
    -ms-transition: color .5s;
    transition: color .5s;
  }

  .ha-header-color .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
    background: url('img/transparent.png');

}

  /*active hover*/

  .ha-header-color .top-bar-section li.current_page_item:not(.has-form) a:not(.button):hover {
    color: #fff;
    text-decoration: underline;
    background: url('img/transparent.png');
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -o-transition: color .5s;
    -ms-transition: color .5s;
    transition: color .5s;
  }


  .ha-header-color .top-bar-section ul li:hover:not(.has-form) > a {
    background-color: transparent;
    background: url('img/transparent.png');
    color: #fff;
    text-decoration: underline;
  }


  /*non-active hover*/

  .top-bar-section li:not(.has-form) a:not(.button):hover {
    background: url('img/transparent.png');
    color: #b30000;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    -o-transition: color .5s;
    -ms-transition: color .5s;
    transition: color .5s;
  }

  /*drop down*/

  .top-bar-section .right li .dropdown{
    
  }

  .ha-header-color .top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
  color: #fff;
  }


  /*drop down hover*/

  .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
    color: #b30000;
    background-color: transparent;
    background: rgb(255,255,255);
    background: rgba(255,255,255, 0.8);
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -o-transition: color .5s ease;
    -ms-transition: color .5s ease;
    transition: color .5s ease;
  }


  .ha-header-color .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
    color: #fff;
    background-color: transparent;
    background: rgb(179,0,0);
    background: rgba(179,0,0, 0.8);
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -o-transition: color .5s ease;
    -ms-transition: color .5s ease;
    transition: color .5s ease;
  }

  .top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
    color: #b30000 !important;
  }


 

   

   .page-template-sunnyland_gold .metaslider .caption-wrap .caption, .page-template-sunnyland_gold_cn .metaslider .caption-wrap .caption {
    color: #a18e5c;
    background-image: url('img/sunnyland-gold-logo.png');  
    background-repeat: no-repeat; 
    background-position: 10px 10px;
    padding-left: 55px;
    background-color: #000;
   }


 

  /*bricks*/


  #animate-box [class*="brick"] {
    margin: 0;
    padding: 0;
    float: left;
  }


 /* projects*/

/* #projects .columns{
  padding-left: 0.9375em;
  padding-right: 0.9375em;
 }*/

.portfolioFilter a{
  padding-right: 20px;
 
}

.project-button {
  width: 50%;
}

/*testimonials*/

.testimonial{
  background-position: 10px top;
}

.testimonial blockquote, .testimonial blockquote p{
  margin: 10px 0 15px 25px;
  padding: 0;
}

.testimonial .cust-name{
  margin: 0 0 0 55px;
}

/*contact us*/

#google-container {
  height: 500px;
}

  /*forms*/

  .medium-and-small{
    display: block;
  }

  /*footer*/

  #footer a#footer-nav{
   float: right;
}



  


}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) {

  .top-bar-section li:not(.has-form) a:not(.button) {
  padding: 0 5px;
  }
   
}

/*Large screens min-width 1025px, large screens*/
@media only screen and (min-width: 1025px) {

   /* #language{
     position: fixed;
     right: 40px;
     top: -10px;
     z-index: 100000;
   }
    */
  /*top bar*/

  

  .top-bar .name{
    margin-left: 50px;
  }

  .top-bar .title-area {
    margin-top: 30px;
     -webkit-transition: margin 0.3s;
    -moz-transition: margin 0.3s;
    transition: margin 0.3s;
  }

  ul.right{
    margin-top: 38px;
    -webkit-transition: margin 0.3s;
    -moz-transition: margin 0.3s;
    transition: margin 0.3s;
    
  }

  .top-bar{
   /* height: 100px; large only*/
   
   }


   .top-bar-section .right li .dropdown{
   /*   padding-top: 17px;
    left: 20px; for large only*/
   }

   .top-bar-section .dropdown li:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) a:not(.button){
     padding: 0 20px;
   }


 

  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 30px;
  }


  .top-bar-section .has-dropdown>a {
      padding-right: 35px;
  }

/*active*/

  .top-bar-section li.active:not(.has-form) a:not(.button) {
    padding: 0 30px;
  }

  /*drop down*/

   .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
     padding: 0 15px;
  }

  .top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
    padding: 0 15px;
  }



    /*nivo*/

    .theme-default .nivo-caption {
      font-size: 2.1em;
      width: 1000px;
      left: 50%;
      margin-left: -500px;
    }

  .theme-default .nivo-caption .holder{
    padding: 12px; 
    width: 500px;
   }


  /* projects*/

  #projects-container .columns{
    padding-left: 0em;
    padding-right: 0em;
  }

  /*news*/

  .news-item{
    width: 90%;
  }

  /*projects*/

  .gallery img {
     -webkit-transition: opacity 500ms ease-out;
      -moz-transition: opacity 500ms ease-out;
      -o-transition: opacity 500ms ease-out;
      transition: opacity 500ms ease-out;
  }

  .gallery img:hover {
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
     filter: alpha(opacity=25);
     -moz-opacity: 0.25;
     -khtml-opacity: 0.25;
     opacity: 0.25;
  }

  .gallery dl dt {
    background-image: url("img/zoom.png");
    background-position: center center; 
    background-repeat: no-repeat;
    background-color: #000;
  }

  .project-button {
    width: 100%;
  }
   

  /* forms*/
  #form-left{
   padding-right: 50px;
  }

  #form-right{
   padding-left: 50px;
  }

  .medium-and-small{
    display: none;
    visibility: hidden;
  }

  
}

/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 1024px) and (max-width: 1440px) { 
}

/* XLarge screens min-width 1441px, xlarge screens */
@media only screen and (min-width: 1441px) { 

  /*top bar*/
  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 40px;
  }

  /*active*/

  .top-bar-section li.active:not(.has-form) a:not(.button) {
    padding: 0 40px;
  }

  /*drop down*/

   .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
     padding: 0 20px;
  }

  .top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
    padding: 0 20px;
  }

  /*forms*/

  #form-container h2{
  /*  width: 50%;*/
  }



}

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
}

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 1921px) {
} 


@media screen and (orientation: portrait) {
 
}

@media screen and (orientation: landscape) {
  
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}



/* We also use Modernizr to add a .touch class to the body when applicable */
/* You can prepend this class to anything and it will style only for touch devices */
.touch .your-element {}


